Bug 819085 - Suspend doesn't work - motherboard ASUS M2N32-SLI DELUXE
Suspend doesn't work - motherboard ASUS M2N32-SLI DELUXE
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-04 15:30 EDT by I. Piasecki
Modified: 2013-03-28 09:54 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-28 09:54:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description I. Piasecki 2012-05-04 15:30:54 EDT
Description of problem:
Suspend dosen't work - the screen goes black and i can see only blinking cursor in the left upper corner of my screen. Resume doesn't work either - only one solution to this is hard reset via reset button. It comes to me after kernel update some in the past - i don't remember when kernel it was.

I use kernel: Linux localhost.localdomain 3.3.4-1.fc16.x86_64 #1 SMP Fri Apr 27 20:12:28 UTC 2012 x86_64 x86_64 x86_64 GNU/Linux


Version-Release number of selected component (if applicable):
Kernel RPM: kernel-3.3.4-1.fc16.x86_64

How reproducible:
Always, when i invoke suspend from gnome shell menu.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Black screen with blinking cursor in the left upper corner of the screen

Expected results:
System goes into suspend  - my power led is blinking and computer is off

Additional info:
Comment 1 Josh Boyer 2012-09-17 14:33:12 EDT
Are you still seeing this with the 3.4 or 3.5 kernel updates?
Comment 2 I. Piasecki 2012-09-17 18:42:20 EDT
At now i'm at fedora 17 with kernel  3.5.3-1.fc17.x86_64 (the same hardware) - so kernel 3.5.4 is right now before me. So, when i suspend in gnome - screen goes black and all fans are still running - so this isn't in suspend state or ... ? Then when i push power button - after some sec i can see my Gnome pulpit again. 

When i try to hibernate - system looks like got freeze, black screen and after some seconds (60 ?) i can see on my screen many errors corespndes to one of my HDD drive: /dev/sdb - that there are some bad blocks on that drive, so this drive was kicked from raid1 array. Then i checked it with badblocks command and it showed nothing, so ? My drive or hibernate function ?

As i wrote at the beginnig, i will try with kernel 3.5.4 - when it will be relased for F17. So i post my results here.
Comment 3 Dave Jones 2012-10-23 11:40:56 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 4 I. Piasecki 2012-10-23 15:25:24 EDT
I'm at fedora 17 and I use 3.6.2-4.fc17.x86_64,

Suspend dos'nt work as it should. When system is going in the suspend in gnome shell - then screen goes black, some activity with hdd then there appears lock screen from gnome shell and i must enter my password to unlock access to gnome shell. My system should switch off and power led should blinking ?

I think suspend dosen;t work as expected or ?
Comment 5 Josh Boyer 2013-03-14 14:16:03 EDT
Is this still an issue with 3.8.2 in updates-testing?
Comment 6 Josh Boyer 2013-03-28 09:54:49 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a
response in 2 weeks.  If you are still experiencing this issue,
please reopen and attach the relevant data from the latest kernel you are
running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.